Bug 299741 - CVE-2007-4569 kdm password-less login vulnerability [FC6]
CVE-2007-4569 kdm password-less login vulnerability [FC6]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-4569
  Show dependency treegraph
 
Reported: 2007-09-21 02:41 EDT by Tomas Hoger
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 10:07:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2007-09-21 02:41:27 EDT
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Lubomir Kundrak 2007-10-02 09:23:33 EDT
Ping on this. When would it be possible to roll updated packages?
Comment 2 Ngo Than 2007-10-02 10:07:21 EDT
i have built it into FC6/F7 update tree. It will be available in FC6/F7 update 
soon.

Note You need to log in before you can comment on or make changes to this bug.